advancements.story.root.title=§fMinecraft
container.hopper=
container.crafting=
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fՍնդուկ
container.chestDouble=§fՄեծ Սնդուկ
container.enderchest=§fԷնդերի Սնդուկ
container.beacon=
container.shulkerBox=§fՇալքերի Տուփ
demo.help.movementShort=§fՇարժվի'ր, սեղմելով %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fՕգտագործիր մկնիկը, շուրջ բոլորտ նայելու համար
demo.help.jump=§fՍեղմիր %1$s ցատկելու համար
demo.help.inventory=§fՊայուսակտ բացելու համար՝ սեղմիր %1$s
demo.help.title=§fMinecraft-ի Փորձնական Ռեժիմ
demo.help.fullWrapped=§fԱյս փորձնական տարբերակը կտևի հինգ խախային օր (իրական ժամանակով մոտավորապես 1 ժամ 40 րոպե)։ Ավելի շատ ակնարկների համար նայեք Նվաճումներ բաժինը։ Վայելի'ր։
entity.MinecartChest.name=§fԲեռնատար Վագոն
entity.MinecartHopper.name=
entity.Villager.name=§fԳյուղացի
entity.Villager.fisherman=§fձկնորս
entity.Villager.shepherd=§fՉոբան
entity.Villager.fletcher=§fԱղեղանող
entity.Villager.librarian=§fԳրադարանավար
entity.Horse.name=§fՁի
entity.Donkey.name=§fԷշ
entity.Mule.name=§fՋորի
entity.Llama.name=§fԼամա
itemGroup.buildingBlocks=§fՇինարարական Բլոկներ
itemGroup.decorations=§fԴեկորատիվ Բլոկներ
itemGroup.redstone=§fԿարմիր Փոշի
itemGroup.transportation=§fՏրանսպորտային միջոց
itemGroup.search=§fՈրոնում
itemGroup.food=§fՍնունդ
itemGroup.tools=§fԳործիքներ
itemGroup.combat=§fՄարտ
itemGroup.brewing=§fԴեղորայքի Պատրաստում
itemGroup.materials=§fՆյութեր
itemGroup.inventory=§fԳոյատևման Պայուսակ
